<ART ID="01833" PID="2005" JID="143" BPAGE="1307" EPAGE="1324" PII="S0218301311018332" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DATA EVALUATION ACQUIRED TALYS 1.0 CODE TO PRODUCE <F><SUP>111</SUP><RM>In</RM></F> FROM VARIOUS ACCELERATOR-BASED REACTIONS</MTI>
<RTI>Data Evaluation Acquired Talys 1.0 Code to Produce <F><SUP>111</SUP><RM>In</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZAHRA</FNM>
<SNM>ALIPOOR</SNM>
<X-REF REFID="S0218301311018332AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZOHREH</FNM>
<SNM>GHOLAMZADEH</SNM>
<X-REF REFID="S0218301311018332AF001"></X-REF>
</AUT>
<AUT>
<FNM>MAHDI</FNM>
<SNM>SADEGHI</SNM>
<EAD>msadeghi@nrcam.org</EAD>
<X-REF REFID="S0218301311018332AF001"></X-REF>
</AUT>
<AFF ID="S0218301311018332AF001">Agricultural, Medical &#x0026; Industrial Research School, Nuclear Science and Technology Research Institute, P. O. Box 31485/498, Karaj, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>SOLALEH</FNM>
<SNM>SEYYEDI</SNM>
<X-REF REFID="S0218301311018332AF002"></X-REF>
</AUT>
<AFF ID="S0218301311018332AF002">Department of Nuclear Engineering, Research and Science Branch, Islamic Azad University, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>MORTEZA</FNM>
<SNM>AREF</SNM>
<X-REF REFID="S0218301311018332AF003"></X-REF>
</AUT>
<AFF ID="S0218301311018332AF003">Physics Faculty, University of Zanjan, P. O. Box 451/313, Zanjan, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<AC>21 October 2010</AC>
</HIST>
<ABST>
<P>The Indium-111 physical-decay parameters as a &#x03B2;-emitter radionuclide show some potential for radiodiagnostic and radiotherapeutic purposes. Medical investigators have shown that <F><SUP>111</SUP><RM>In</RM></F> is an important radionuclide for locating and imaging certain tumors, visualization of the lymphatic system and thousands of labeling reactions have been suggested. The TALYS 1.0 code was used here to calculate excitation functions of <F><SUP>112/114&#x2013;118</SUP><RM>Sn+p</RM></F>, <F><SUP>110</SUP><RM>Cd</RM>+<SUP>3</SUP><RM>He</RM></F>, <F><SUP>109</SUP><RM>Ag</RM>+<SUP>3</SUP><RM>He</RM></F>, <F><SUP>111&#x2013;114</SUP><RM>Cd+p</RM></F>, <F><SUP>110/111</SUP><RM>Cd+d</RM></F>, <F><SUP>109</SUP><RM>Ag</RM>+&#x03B1;</F> to produce <F><SUP>111</SUP><RM>In</RM></F> using low and medium energy accelerators. Calculations were performed up to 200 MeV. Appropriate target thicknesses have been assumed based on energy loss calculations with the SRIM code. Theoretical integral yields for all the latter reactions were calculated. The TALYS 1.0 code predicts that the production of a few curies of <F><SUP>111</SUP><RM>In</RM></F> is feasible using a target of isotopically highly enriched <F><SUP>112</SUP><RM>Cd</RM></F> and a proton energy between 12 and 25 MeV with a production rate as 248.97 MBq&#x00B7;&#x03BC;A<SUP>-1</SUP> &#x00B7; h<SUP>-1</SUP>. Minimum impurities shall be produced during the proton irradiation of an enriched <F><SUP>111</SUP><RM>Cd</RM></F> target yielding a production rate for <F><SUP>111</SUP><RM>In</RM></F> of 67.52 MBq&#x00B7; &#x03BC;A<SUP>-1</SUP> &#x00B7; h<SUP>-1</SUP>.</P>
</ABST>
<KWDG>
<KWD><F><SUP>111</SUP><RM>In</RM></F></KWD>
<KWD>accelerator production</KWD>
<KWD>excitation function</KWD>
<KWD>target thickness</KWD>
<KWD>yield</KWD>
</KWDG>
</FRONT>
</ART>

