<ART ID="01837" PID="2005" JID="143" BPAGE="1227" EPAGE="1241" PII="S021830131101837X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUCLEAR SUB-STRUCTURE IN <F><SUP>112&#x2013;122</SUP><RM>Ba</RM></F> NUCLEI WITHIN RELATIVISTIC MEAN FIELD THEORY</MTI>
<RTI>Nuclear Sub-structure in <F><SUP>112&#x2013;122</SUP><RM>Ba</RM></F> Nuclei within RMF Theory</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>BHUYAN</SNM>
<EAD>bunuphy@iopb.res.in</EAD>
<X-REF REFID="S021830131101837XAF001"></X-REF>
<X-REF REFID="S021830131101837XAF002"></X-REF>
</AUT>
<AFF ID="S021830131101837XAF001">Institute of Physics, Sachivalaya Marg, Bhubaneswar-751 005, <CNY>India</CNY></AFF>
<AFF ID="S021830131101837XAF002">School of Physics, Sambalpur University, Jyotivihar, Burla-768 019, <CNY>India</CNY></AFF>
<AUT>
<FNM>S. K.</FNM>
<SNM>PATRA</SNM>
<EAD>patra@iopb.res.in</EAD>
<X-REF REFID="S021830131101837XAF003"></X-REF>
</AUT>
<AFF ID="S021830131101837XAF003">Institute of Physics, Sachivalaya Marg, Bhubaneswar-751 005, <CNY>India</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>ARUMUGAM</SNM>
<X-REF REFID="S021830131101837XAF004"></X-REF>
</AUT>
<AFF ID="S021830131101837XAF004">Department of Physics, Indian Institute of Technology, Roorkee 247 667, <CNY>India</CNY></AFF>
<AUT>
<FNM>RAJ K.</FNM>
<SNM>GUPTA</SNM>
<EAD>rajkgupta.chd@gmail.com</EAD>
<X-REF REFID="S021830131101837XAF005"></X-REF>
</AUT>
<AFF ID="S021830131101837XAF005">Department of Physics, Panjab University, Chandigarh-160 014, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<AC>21 September 2010</AC>
</HIST>
<ABST>
<P>Working within the framework of relativistic mean field theory, we study for the first time the clustering structure (nuclear sub-structure) of <F><SUP>112&#x2013;122</SUP><RM>Ba</RM></F> nuclei in an axially deformed cylindrical coordinate. We calculate the individual neutrons and protons density distributions for <F><RM>Ba</RM></F>-isotopes. From the analysis of the clustering configurations in total (neutrons-plus-protons) density distributions for various shapes of both the ground and excited states, we find different sub-structures inside the <F><RM>Ba</RM></F> nuclei considered here. The important step, carried out here for the first time, is the counting of number of protons and neutrons present in the clustering region(s). <F><SUP>12</SUP><RM>C</RM></F> is shown to constitute the cluster configuration in prolate-deformed ground-states of <F><SUP>112&#x2013;116</SUP><RM>Ba</RM></F> and oblate-deformed first excited states of <F><SUP>118&#x2013;122</SUP><RM>Ba</RM></F> nuclei. Presence of other lighter clusters such as <F><SUP>2</SUP><RM>H</RM></F>, <F><SUP>3</SUP><RM>H</RM></F> and nuclei in the neighborhood of <F>N = Z</F>, <F><SUP>14</SUP><RM>N</RM></F>, <F><SUP>34&#x2013;36</SUP><RM>Cl</RM></F>, <F><SUP>36</SUP><RM>Ar</RM></F> and <F><SUP>42</SUP><RM>Ca</RM></F> are also indicated in the ground and excited states of these nuclei. Cases with no cluster configuration are shown for <F><SUP>112&#x2013;116</SUP><RM>Ba</RM></F> in their first and second excited states. All these results are of interest for the observed intermediate-mass-fragments and fusion&#x2013;fission processes, and the so far unobserved evaporation residues from the decaying <F><RM>Ba</RM>*</F> compound nuclei formed in heavy ion reactions.</P>
</ABST>
<KWDG>
<KWD>Nuclear structure</KWD>
<KWD>nuclear sub-structure</KWD>
<KWD>relativistic mean field theory</KWD>
<KWD>nuclear density</KWD>
</KWDG>
</FRONT>
</ART>

