<ART ID="01840" PID="2005" JID="143" BPAGE="1071" EPAGE="1169" PII="S021830131101840X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE PATH TO IMPROVED REACTION RATES FOR ASTROPHYSICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>THOMAS</FNM>
<SNM>RAUSCHER</SNM>
<EAD>Thomas.Rauscher@unibas.ch</EAD>
<X-REF REFID="S021830131101840XAF001"></X-REF>
</AUT>
<AFF ID="S021830131101840XAF001">Department of Physics, University of Basel, Klingelbergstr. 82, 4056 Basel, <CNY>Switzerland</CNY></AFF>
</A-GRP>
<HIST>
<AC>13 December 2010</AC>
</HIST>
<ABST>
<P>This review focuses on nuclear reactions in astrophysics and, more specifically, on reactions with light ions (nucleons and &#x03B1; particles) proceeding via the strong interaction. It is intended to present the basic definitions essential for studies in nuclear astrophysics, to point out the differences between nuclear reactions taking place in stars and in a terrestrial laboratory, and to illustrate some of the challenges to be faced in theoretical and experimental studies of those reactions. The discussion revolves around the relevant quantities for astrophysics, which are the astrophysical reaction rates. The sensitivity of the reaction rates to the uncertainties in the prediction of various nuclear properties is explored and some guidelines for experimentalists are also provided.</P>
</ABST>
<KWDG>
<KWD>Astrophysical reaction rates</KWD>
<KWD>nucleosynthesis</KWD>
<KWD>nuclear reactions</KWD>
<KWD>nuclear structure</KWD>
<KWD>compound reactions</KWD>
<KWD>statistical model</KWD>
<KWD>direct reactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>26.50.+x</KWD>
<KWD>26.20.-f</KWD>
<KWD>26.30.-k</KWD>
<KWD>26.35.+c</KWD>
<KWD>95.30.Cq</KWD>
<KWD>98.80.Ft</KWD>
<KWD>24.60.Dr</KWD>
<KWD>24.50.+g</KWD>
<KWD>24.10.Eq</KWD>
</KWDG>
</FRONT>
</ART>
